Kerbal Space Program - Bug #18456

Eva-ing kerbal falls through launchpad
04/07/2018 08:22 AM - Tomf

Status: Closed Start date: 04/07/2018
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.4.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

In the attached mission file if you take Jeb on eva from the pod on the launchpad he materializes several meters away from the pod,

falls straight through and dies.

History

#1 - 06/25/2019 03:57 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/25/2019 03:57 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/25/2019 05:43 PM - chris.fulton

- Status changed from Resolved to Closed

Files

test-mission.zip 502 KB
